.swiper-container {
  position: relative;
  overflow: hidden;
}

/* body, content, ... */
body {
	font-size:16px;
	line-height:22px;
}
dt, dd {
	line-height:22px;
}
body.site {
    padding: 0;
}
.body .container {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.body .container-fluid {
    padding:0;
}
#content {
	padding:10px 30px;
}
form {
    margin: 0;
}


/* sidebar */
#aside {
	padding: 15px 20px 20px 0px;
}

/* header bg */
header.header {
	height:500px;
	width: 100%;
	overflow: hidden;
	margin-bottom:0;
	position:relative;
}
.header-inner, .header-bg {
	/*height:70vh;*/
	width: 100%;
	position:absolute;
}
.header-inner {
	z-index:2;
}
.header-bg {
	/*background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2)),url("../../../images/header_background.jpg");*/
	background-repeat: no-repeat;
	background-position-x: center;
	background-attachment: fixed;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    width: 100%;
    height: 100%;
	overflow: hidden;
}

/* header - brand logo */
.brand {
	background-color: #fff;
}
.brand > img {
	max-width:300px;
	margin:15px;
}

/* navigation area in header only */
.header-navbar {
    list-style: none;
    margin: 50px 25px 0 0;
    text-align: center;
    bottom: 8px;
}
.header-navbar > ul {
    list-style: none;
}
.header-navbar > ul > li {
    display: inline-block;
}
.header-navbar > ul > li > a:hover {
	border-bottom: 2px solid #fff;
	background:none;
}
.header-navbar > ul > li > a:active {
	background:none;
}
.header-navbar .active a {
	border-bottom: 2px solid #fff;
}
.header-navbar > ul > li > a {
        font-size: 1.4rem;
        margin: 0 0.5rem;
        color: #fff;
        padding: 0.4rem;
        text-align: center;
        font-weight: 400;
        text-transform: uppercase;
}

/* info texts in header area */
.header-infobox {
	position: absolute;
    top: 200px;
    text-align: center;
    width: 100%;
    color: #fff;
}
.header-infobox h1 {
	font-family: 'Caveat Brush', cursive;
	font-size: 4em;
	/*padding:25px;*/
	line-height: 1.2em;
}
.header-infobox h2 {	
	font-size: 2em;
}

/* navigation bar slide-out */
#navbar {
	z-index:99;
    background-color: #333c44;
    position: fixed;
    top: -100px;
    width: 100%;
    transition: top 0.5s;
	padding:0;
	border:0;
	margin:0;
	-webkit-box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.5);
}
#navbar > div > ul > li > a {
    float: left;
    color: white;
    text-align: center;
    padding: 15px;
    text-decoration: none;
	line-height: 40px;
	margin:0;
}
#navbar > div > ul > li > a:hover {
	background:#fff;
	color:#666;
}
.navigation .nav-child a {
	font-size:16px;
	padding:10px 20px;
}
.nav-pills>li>a {
	border-radius:0;
}

/* navigation bar in header (top) */
.brand-logo {
	position: absolute;
    max-width: 157px;
	background-color: #fff;
	padding:4px 10px;
}
.nav-collapse {
	margin-left:180px;
	height: 70px;
}


.page-header > h2 {
	font-size: 2em;
}


.breadcrumb {
	margin: 10px 0 0 0;
	background-color: #eee;
}

#back-top {
	display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: #fff 3px solid;
    outline: none;
	background-color: #333c44;
    color: #fff;
    cursor: pointer;
	width: 50px;
    height: 50px;
    border-radius: 50%;
}

/* item */
.pull-left.item-image {
	max-width:100%;
	margin: 10px 0 10px 0;
}
.item-padding {
	padding:0 15px 10px 15px;
}

.filtergrid {
	max-width: 2250px;
	margin: 25px;
}
/* clear fix */
.filtergrid:after {
  content: '';
  display: block;
  clear: both;
}

.filtergrid-item {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  /*padding:15px;*/
  float: left;
  width: 400px;
  margin:25px 0;
  border: 1px solid #ddd;
  border-color: rgba(160, 160, 160, 0.4);
}
.filtergrid-item:hover, .hover {
  -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}
.filter-button-group {
	text-align:center;
}

.filtergrid-item,
.filtergrid-sizer {
  /*width: 22%;*/
}


/* background video */
#bgVideo {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
	background: url('../../../images/header_background.jpg') no-repeat;
	background-size: cover;
	transition: 1s opacity;
}
#bgVideoPause {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}
#bgVideoPause:hover {
    background: #ddd;
    color: black;
}


/* bouncing arrow down */
.arrow a {
  color: #fff;
  text-decoration: none;
}
.arrow {
  text-align: center;
  margin: 4% 0;
}
.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}



/* flat buttons */
.btn-minwidth {min-width: 200px;}
.btn {
  margin: 5px;
  border-radius: 6px;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  padding: 12px 25px;
  border: 0;
  background: #34495E;
  color: #FFF;
  cursor: pointer;
  outline: 0;
  text-shadow: none;
}
.btn:hover {background: #005580;color: #FFF;}
.btn-primary {background: #e74c3c;}
.btn-primary:hover {background: #333;}
.btn-info {background: #3498db;}
.btn-info:hover {background: #5dade2;}
.btn-danger {background: #e74c3c;}
.btn-danger:hover {background: #ec7063;}


/* footer */
footer.footer {
	padding: 2rem 2rem 1rem;
    background-color: #333c44;
    color: #fff;
    text-align: center;
    transition: padding .2s;
    font-size: 1rem;
}
footer.footer a {
    color: #fff;
}
.socialmedialinks a {
	margin:0 8px;
}
.footer-freizeiten {
	padding:0px 50px 25px 50px;
}
.footer-freizeiten ul {
	margin: 0;
    list-style: none;
}
.footer-freizeiten ul > li {
	line-height: 30px;
}


/* News Ticker */
.swiper-newsticker {
	background-color: #f90409;
	color: #fff;
	margin: 0 auto;
	overflow: hidden;
	padding: 3px;
	position: relative;	
	text-align:center;
	font-size: 1.7em;
	text-decoration: none;
	line-height: 40px;
    height: 40px;
} 
.swiper-newsticker a, .swiper-newsticker a:active, .swiper-newsticker a:visited {
	color: #fff;
	text-decoration: none;
} 
.swiper-newsticker a:hover {
	color: #fff;
	text-decoration: none;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: #ddd; /*#e74c3c*/
}

.swiper-startpage {
        width: 100%;
        height: 100%;
      }
.swiper-startpage-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }
.swiper-startpage-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
}


/* freizeitenslider */
.post-module {
  position: relative;
  z-index: 1;
  display: block;
  background: #FFFFFF;
  min-width: 270px;
  height: 470px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.post-module:hover, .hover {
  -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}
.post-module:hover .thumbnail-slider img, .hover .thumbnail-slider img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
  opacity: .6;
}
.post-module .thumbnail-slider {
  /*background: #000000;*/
  height: 400px;
  overflow: hidden;
}
.post-module .thumbnail-slider .price {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
  background: #e74c3c;
  width: 65px;
  height: 65px;
  padding: 8px 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height:18px;
}
.post-module .thumbnail-slider .price .text {
  font-size: 12px;
}
.post-module .thumbnail-slider .price .money {
  font-size: 18px;
}
.post-module .thumbnail-slider img {
  display: block;
  width: 120%;
  max-width:120%;
  top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.post-module .post-content {
  position: absolute;
  bottom: 0;
  background: #FFFFFF;
  width: 100%;
  /*min-height:200px;*/
  padding: 30px;
  -webkti-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
}
.post-module .post-content .category {
  position: absolute;
  top: -36px;
  line-height:16px;
  left: 0;
  background: #e74c3c;
  padding: 10px 15px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.post-module .post-content .title {
  margin: 0;
  padding: 0 0 15px;
  color: #333333;
  font-size: 26px;
  font-weight: 700;
}
.post-module .post-content .sub_title {
  margin: 0;
  padding: 0 0 15px;
  color: #666666;
  font-size: 20px;
  font-weight: 400;
}
.post-module .post-content .description {
  display: none;
  color: #666666;
  font-size: 14px;
  line-height: 1.8em;
}
.post-module .post-content .post-meta {
  margin: 15px 0 0;
  color: #999999;
}
.post-module .post-content .post-meta .timestamp {
  margin: 0 16px 0 0;
}
.post-module .post-content .post-meta a {
  color: #999999;
  text-decoration: none;
}
.hover .post-content .description {
  display: block !important;
  height: auto !important;
  opacity: 1 !important;
}


/* swipe */
.swiper-container {
	padding:50px;
}
@media only screen and (max-width: 720px) {
    .swiper-container {
		padding:0;
	}
}

/* social share */
.social2s_credits {
	display:none;
}


/* google maps via iframe */
iframe {
  max-width: 100%;
}


/* shareiff style */
.shariff .theme-white .shariff-button {
  border:1px solid #fff;
}
.shariff li a {
  padding: 3px 6px;
}